{
  "seite": "141",
  "name": "KOBOLDOVISION",
  "probe": [
    "MU",
    "CH",
    "CH"
  ],
  "probenMod": "",
  "technik": "Der Schelm kneift die Augen zusammen, als wolle er etwas fixieren, und reißt sie dann ruckartig auf.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Der Zauber ermöglicht es dem Schelmen oder der von ihm berührten Person, einen kurzen Blick in die 'nächstgelegene' Nebenwelt, ins Reich der Feen, Dryaden, Nymphen und Kobolde zu werfen, ja sogar, sich mit eventuell anwesenden Feenwesen zu unterhalten (auf koboldisch, versteht sich). Der Spruch funktioniert natürlich nur, wenn am Orte des Zaubers eine Nebenwelt oder ein 'Übergang ins Feenreich' tatsächlich präsent sind – wovon man in der Khôm oder auf Yeti­land kaum ausgehen kann.",
  "kosten": "10 AsP (Sch: 7 AsP)",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst; der Schelm kann so weit ins Feenreich blicken, wie es seine natürliche Sicht erlaubt.",
  "wirkungsdauer": "ZfP*/2 Spielrunden",
  "modifikationen": "keine",
  "varianten": {
    "Achaz-Globulenblick": {
      "description": "Die Achaz können mit diesem Zauber in die entrückten Globulen blicken, was sie jedoch 10 AsP kostet.",
      "mod": "",
      "limit": ""
    }
  },
  "reversalis": "keine Wirkung",
  "antimagie": "kann nicht in einer Zone des HELLSICHT TRÜBEN oder LIMBUS VERSIEGELN gesprochen und wird von jedem dieser beiden Zauber beendet.",
  "merkmal": [
    "Hellsicht",
    "Limbus"
  ],
  "komplexität": "D",
  "repräsentation": "Sch 5; Ach 2; Elf, Hex je (Sch) 1",
  "info": "Hier spiegelt sich auch die Sehnsucht der Schelme nach ihrer Kindheit wider, und es liegt keine Spur Schabernack in ihrem Streben. Einige wenige Hexen und Elfen sollen auch Kenntnis von diesem Spruch haben. Es soll einmal eigenständige elfische und auch gildenmagische Varianten gegeben haben, jedoch sind diese heutzutage verschollen."
}
